facebook_id: ''
visibility:
  request_path_mode: all_pages
  request_path_pages: "/admin\n/admin/*\n/batch\n/node/add*\n/node/*/*\n/user/*/*\n/user/login"
  user_role_mode: all_roles
  user_role_roles: { }
privacy:
  donottrack: true
  fb_disable_advanced: false
  eu_cookie_compliance: false
  disable_noscript_img: false
